%define name    ntlogon
%define version 0.8
%define release 1mdk

Summary: Autogenerator for NT logon scripts
Name: %name
Version: %version
Release: %release
Source0: %name-%version.tar.bz2
URL: http://www.exceptionalminds.com/rhacer/ntlogon/
License: GPL
Group: Networking/Other
BuildRoot: %_tmppath/%name-buildroot
Prefix: %_prefix
BuildArch: noarch

%description
NTLogon is a Python script that generates Samba/NT-logon scripts from an
easy-to-modify configuration file. It currently understands ths Samba
macros fro User, Group and Architecture. The configuration file looks like
a cross between an INI file and a DOS batchfile, so most Windows users
will feel somewhat comfortable with it.

%prep
rm -rf $RPM_BUILD_ROOT

%setup -c -n %{name}-%{version}

%build
# no build for no arch ... no build for no arch ...

%install
mkdir -p $RPM_BUILD_ROOT{%{prefix}/bin,/etc}/
install -m 755 ntlogon.py   $RPM_BUILD_ROOT%_bindir/ntlogon
install -m 644 ntlogon.conf $RPM_BUILD_ROOT%_sysconfdir

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README
%_bindir/*
%config(noreplace) %_sysconfdir/*

%changelog
* Wed Aug 22 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.8-1mdk
- updated to 0.8

* Thu Nov 23 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.7b-1mdk
- new in contribs
- used srpm from rufus t firefly <rufus.t.firefly@linux-mandrake.com> :
	- v0.7b (initial packaging)
